body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #D1D1D1;
	margin: 0;
	color: #D1D1D1;
	background: #282828;
}
td {
	vertical-align:top;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
	color: #e5e5e5;
}
h2 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: 100;
	font-weight: normal;
	color: #e5e5e5;
}
h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #e5e5e5;
	text-decoration: none;
}

/* ~~ LINKS ~~ */
a:link, a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color:#01D2FF;
}
a img { 
	border: none;
}

/* ~~ CONTAINERS AND WRAPPERS ~~ */
.container {
	margin: 50px auto 0 auto;
	width: 960px;
	background: #585858 url('Images/container-gradient.jpg') repeat-x;
	padding: 20px 20px 0 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topleft: 20px;
}

#container {
	display: table;
	width: 100%;
}
.wrapper-footer {
	margin: auto;
	width: 960px;
}
.wrapper-header {
	margin: auto;
	width: 960px;
}

/* ~~ HEADER ~~ */
.header {
	text-align: center;
	width: 902px;
	padding: 6px;
	width: 100%;
	background: #66cfff url('Images/header-gradient.jpg') repeat-x; 
	border-radius: 10px; 
 	-moz-border-radius: 10px;
}
.headerads {
	
}
.side-links {
	padding-left:10px;
	margin:0;
	padding-bottom:10px;
}


/* ~~ SIDEBAR ~~ */
.sidebar1 {
	width: 180px;
	padding-bottom: 10px;
	color: #FFF;
	float:right;
}
.sidebar_header {
	font-weight: bold;
	color: #000;
	font-size:14px;
	padding: 10px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background: #66cbff url('Images/header-gradient.jpg') repeat-x;
	text-indent: 10px;
	margin-bottom: 3px;
	box-shadow: 0px 3px 3px #66cbff;
}
.sidebar-new-shows p {
	text-align: left;
}
.sidebar-new-shows h3 {
	visibility: hidden;
	font-size: 0px;
}
.sidebar-new-shows {
	font-size: 15px;

}
.sidebar_series_list td {
	text-align: left;
	vertical-align:top;
	padding: 5px 0 10px 20px;
	border: 0px;
	font-size: 10px;
	width: 100%;

}
.sidebar-new-shows img {
	width: 152px;
	height: 108px;
}
.sidebar-group {
	margin-bottom: 20px;
	background: #66cbff;
	border-radius: 20px;
	-moz-border-radius: 20px;
	box-shadow: 5px 5px 5px #404040;
}
.sidebar-group a {
	text-decoration: none;
	font-weight:bold;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
	color: #FFFFFF;
}
.sidebar-group a:hover {
	color: #d5d5d5;
}
#menu {
	width: 180px; /* set width of menu */
	display:block;
	float: left;
} 
#menu ul { /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu a, #menu h2 {
	display: block;
	margin:0;
	padding: 2px 3px;
	text-decoration: none;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
	font-size: 36px;
}
#menu a {
	color: #2d2d2d;
	text-decoration: none;
	background: #66cbff;
}
#menu a:hover {
	background:  #38d0d3; 
	color: #000;
}
#menu li {
	position: relative;
	font-size: 14px;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
} 
#menu ul ul ul {
	position: absolute;
	top: 0;
	left: 100%; 
	width: 100%; 
}
#menu .MenuBarItemSubmenu {
	background-image: url('Images/SpryMenuBarRight.gif');
	background-repeat: no-repeat;
	background-position: 95% 50%;
	font-size: 14px;
	padding: 5px 11px;
}
#menu .nosubmenu {
	font-size: 14px;
	padding: 5px 11px;
}
#menu .submenu {
	font-size: 14px;
	padding: 5px 11px;
}
#menu .submenu-small {
	font-size: 14px;
	padding: 5px 11px;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
}
#menu .nosubmenu-small {
	font-size: 14px;
	padding: 5px 11px;
	font-family: Century Gothic, Helvetica, Verdana, Arial, sans-serif;
}
div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

<!--[if IE 6]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc); 
} 
#menu ul li {
float: left; 
width: 100%;
}
#menu ul li a {
height: 1%; 
} 

#menu a, #menu h2 {
font: bold 0.7em/1.4em arial, helvetica, sans-serif; 
} 
</style>
<![endif]-->


/* ~~ MAIN CONTENT ~~ */
.content ul, .content ol { 
	padding: 15px 15px 40px;
}
.content_header {
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	color: #000;
	font-weight:bold;
	padding: 10px 0;
	text-indent: 20px;
	width: 100%;
	background: #66cfff url('Images/header-gradient.jpg') repeat-x;
	margin: 20px 0;
	box-shadow: 5px 5px 5px #404040;
}

/* ~~ FOOTER ~~ */
.footer {
	padding: 20px;
	position: relative;
	clear: both;
	font-size: 11px;
	background:#66cbff;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	-moz-border-radius-topright: 25px;
	-moz-border-radius-topleft: 25px;
	color: #000;
}
.footer a {
	color: #000;
	text-decoration: underline;
}

/* ~~ MISC ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ TABLES ~~ */
.center_table table {
	width: 98%;
	padding: 20px 10px 10px 0;
}
.center_table td {
	text-align: center;
	vertical-align:top;
	padding: 20px 0 10px 0;
}
.center_table img {
	width: 152px;
	height: 108px;
}
#cell-center {
	text-align:center;
	width: 180px;
	float: left;
}

#cell-center img {
	width: 152px;
	height: 108px;
}
#cell-left {
	text-align:center;
	display: table-cell;
	vertical-align: top;
	float: left;
	padding: 20px 0 10px 0;
	width: 188px;
}
#cell-left img {
	width: 152px;
	height: 108px;
}
#cell-small {
	display: table-cell;
	vertical-align: top;
	float: left;
	width: 155px;
	text-align: center;
}
#cell-small img {
	width: 120px;
	height: 108px;
	text-align: center;
}
#row {
	display: table-row;
}
.left_table td {
	text-align: left;
	vertical-align:top;
	padding: 20px 0 10px 20px;
	width: 50%;
}
.left_table {
	width: 90%;
}


.welcome_table td {
	vertical-align: middle;
}	
.chat {
	text-align:center;
	width: 100%;
}

.text {
	padding: 20px;
}
.video {
	text-align:center;
	margin-bottom: 20px;
}

.broken_video {
	padding: 20px;
}
.broken_video td {
	text-align: left;
	vertical-align:top;
	padding: 20px 0 10px 20px;
	width: 400px;
}
.page {
	background: #333333;
	width: 477px;
}
.series_list p {
	padding: 5px 0 10px 20px;
}
.series_list td {
	text-align: left;
	vertical-align:top;
	border: 0px;
	width: 100%;
}

.spacer {
	background: #333;
}
.episode_list td {
	text-align: left;
	vertical-align:top;
	padding: 20px 0 10px 0;
	width: 100%;
}

.footerads {
	text-align: center;
	position: relative;
	clear: both;
}
.new_shows td {
	vertical-align:middle;
	text-align: left;
}
.new_shows img {
	vertical-align:middle;
	text-align:center;
}
.new_shows {
	width: 180px;
}
.small-sidebar-text {
	padding: 9px 0px 0px 3px;
	font-size:10px;

}
.new_episodes {
	padding: 10px;
	width: 98%;
}
.new_episodes td {
	text-align: center;
	vertical-align:top;
	padding: 0 0 15px 0;
	width: 189px;
}
.contest {
	text-align: center;
	font-size: 14px;
	padding: 0;
	margin: 0;
}
.schedule {
	width: 779px;
	padding: 20px 10px 10px 0;
}
.schedule td {
	text-align: center;
	vertical-align:top;
	padding: 20px 0 10px 0;
}
.schedule h2 {
	text-align: left;
}

#episodelist img {
	visibility: hidden;
}
#episodelist h3 {
	visibility: hidden;
}
.indent {
	width: 100%;
	padding-left: 15px;
}

.list {
	margin-left: 0px;
}
.columns{
overflow:hidden;
zoom:1 /* ie6 */
}
.columns .column{
float:left;
width:33%;
}
.newshows-comingsoon {
	padding: 5px 0;
}
.newshows-comingsoon td {
	text-align: center;
	vertical-align:top;
	padding: 10px 0 10px 0;
	width: 180px;
	float: left;
}
.newshows-comingsoon img {
	width: 152px;
	height: 108px;
}
.popular_episodes td {
	text-align: center;
	padding: 0;
	cellpadding: 0;
	cellspacing:0;
	margin: 0;
}
.popular_episodes img {
	padding: 0;
	margin: 0;
}
#like {
	float: right;
	display:table-cell;
	text-align: left;
	vertical-align:middle;
	padding:0;
	padding-top: 5px;
	margin-right: 10px;
	background-color: #38d0d3;
    -moz-border-radius: 5px;
    border-radius: 5px;
	width: auto;
	height: 43px;
	overflow: hidden;
}
#countdown {
	text-align:center;
	margin-left: 5px;
	margin-bottom: 15px;
	padding-top: 20px;
	z-index: 0;
	width:175px;
}
#ad {
	position: absolute;
	padding-left: 50%;
	margin-left: 50%;
	height: 62px;
}
.fblike {
	line-height: 10px;
	padding: 0;
	position: absolute;
}
.links img {
	padding: 0;
}
.links {
	text-align: center;
}